Cyberduck Mountain Duck CLI

#6735 closed defect (fixed)

553 Can't open that file response for STOR command

Reported by: Massaguana Owned by: dkocher
Priority: normal Milestone: 4.3
Component: ftp Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description (last modified by dkocher)

227 Entering Passive Mode (192,168,2,8,122,14)
STOR /iTunes_music/A La Carte/_..The Very Best '99/15 The Hit Mix.m4a
553 Can't open that file: No such file or directory
NOOP
200 Zzz...
SITE CHMOD 776 /iTunes_music/A La Carte/_..The Very Best '99/15 The Hit Mix.m4a
550 Could not change perms on /iTunes_music/A La Carte/_..The Very Best '99/15 The Hit Mix.m4a: No such file or directory
QUIT
221-Goodbye. You uploaded 0 and downloaded 0 kbytes.
221 Logout.

When i use only "Files" it works fine. Only Directorys are dont work. When i use another FTP Tool "Filezilla" it works to... only with cyberduck are this Problms.

Info: My FTP Serverv are an Thecus N7700Pro with 64Bit Operating system. Bevor i use an 32 bit... with 32Bit it works..

Thanks fpr helping

Change History (24)

comment:1 Changed on Jun 27, 2012 at 2:28:51 PM by Massaguana

OK, the problem is you can't use a file path for the parameter of "STOR" or "SITE CHMOD"

comment:2 Changed on Jun 27, 2012 at 2:33:52 PM by dkocher

  • Description modified (diff)

comment:3 Changed on Jun 27, 2012 at 2:34:25 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

This is a an issue with the server not handling absolute paths correctly.

comment:4 follow-up: Changed on Jun 27, 2012 at 2:41:58 PM by Massaguana

Verstehe den Kommentar nicht. Bitte um Erklärung.

Was muss ich am Server ändern damit es Funktioniert?

comment:5 in reply to: ↑ 4 Changed on Jul 16, 2012 at 11:18:48 AM by dkocher

Replying to Massaguana:

Verstehe den Kommentar nicht. Bitte um Erklärung.

Was muss ich am Server ändern damit es Funktioniert?

Den Fehler dem Hersteller der Server Software melden.

comment:6 follow-up: Changed on Jul 16, 2012 at 1:20:11 PM by Massaguana

Hab das Problem an den Hersteller des Servers gemeldet und die Rückmeldung bekommen das dies kein "Fehler" ist. Es handelt sich um eine Inkompatibilität/ Problem des Clients.

Der Supportmitarbeiter des Server Herstellers sage mir das Cyberduck wohl nicht mit den "absoluten" Pfaden des Mac klar kommt. Dies erklärt auch weshalb das Problem auch nur mit Cyberduck auf dem Mac aber nicht auf Windows auftritt. Wie berichtet habe ich das Problem nur am Mac. Am Windows Computer klappt es super.

Der Hersteller des Servers ist http://www.wftpserver.com/

comment:7 in reply to: ↑ 6 Changed on Jul 16, 2012 at 1:29:25 PM by dkocher

Replying to Massaguana:

Hab das Problem an den Hersteller des Servers gemeldet und die Rückmeldung bekommen das dies kein "Fehler" ist. Es handelt sich um eine Inkompatibilität/ Problem des Clients.

Der Supportmitarbeiter des Server Herstellers sage mir das Cyberduck wohl nicht mit den "absoluten" Pfaden des Mac klar kommt. Dies erklärt auch weshalb das Problem auch nur mit Cyberduck auf dem Mac aber nicht auf Windows auftritt. Wie berichtet habe ich das Problem nur am Mac. Am Windows Computer klappt es super.

Der Hersteller des Servers ist http://www.wftpserver.com/

From the transcript we clearly see that the server responds with an error 553 Can't open that file: No such file or directory and is unable to save the file to be transmitted.

comment:8 follow-ups: Changed on Jul 16, 2012 at 1:35:31 PM by Massaguana

Cyberduck 4.2.1 für Mac = Error 553 Cyberduck 4.2.1 für Windows = Funktioniert Problemlos

Bei den test wurde der selbe Server verwendet. Kann dies jederzeit Reproduzieren.

comment:9 in reply to: ↑ 8 ; follow-up: Changed on Jul 16, 2012 at 1:41:49 PM by dkocher

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

Replying to Massaguana:

Cyberduck 4.2.1 für Mac = Error 553 Cyberduck 4.2.1 für Windows = Funktioniert Problemlos

Bei den test wurde der selbe Server verwendet. Kann dies jederzeit Reproduzieren.

comment:10 Changed on Jul 16, 2012 at 1:41:55 PM by dkocher

  • Milestone set to 4.2.2

comment:11 follow-up: Changed on Jul 16, 2012 at 1:47:07 PM by Massaguana

Verstehe ich da richtig das dies in der 4.2.2 gelöst werden soll?

comment:12 in reply to: ↑ 9 Changed on Jul 16, 2012 at 1:53:26 PM by dkocher

Replying to dkocher:

Replying to Massaguana:

Cyberduck 4.2.1 für Mac = Error 553 Cyberduck 4.2.1 für Windows = Funktioniert Problemlos

Bei den test wurde der selbe Server verwendet. Kann dies jederzeit Reproduzieren.

Kannst du versuchen in den Lesezeichen Einstellungen die Zeichenkodierung auf ISO-8859-1 oder Windows-1252 zu ändern und schauen ob dies einen Unterschied macht.

comment:13 Changed on Jul 16, 2012 at 2:00:32 PM by Massaguana

Gerne teste ich. Macht leider beides kein Unterscheid.

Wenn gewünscht kannst du gerne per TeamViewer vorbeischauen... Skype "lordi81"

comment:14 in reply to: ↑ 8 Changed on Sep 26, 2012 at 9:53:24 AM by dkocher

Replying to Massaguana:

Cyberduck 4.2.1 für Mac = Error 553 Cyberduck 4.2.1 für Windows = Funktioniert Problemlos

Bei den test wurde der selbe Server verwendet. Kann dies jederzeit Reproduzieren.

Please post the transcript from both sessions with the Mac & Windows version.

comment:15 in reply to: ↑ 11 Changed on Sep 26, 2012 at 9:53:52 AM by dkocher

Replying to Massaguana:

Verstehe ich da richtig das dies in der 4.2.2 gelöst werden soll?

Auf jeden Fall wenn wir den Fehler reproduzieren können.

comment:16 Changed on Sep 26, 2012 at 9:54:37 AM by dkocher

  • Summary changed from Error 553. CHMOD 776. Direcory creating not possible to 553 Can't open that file response for STOR command

comment:17 Changed on Sep 27, 2012 at 9:44:36 AM by Massaguana

Bitte um Info was "transcipt" ist? Finde da nix zu.

Das Angebot mit dem Skype Teamviewer steht noch, dann kannst du dir das selbst ansehen.

comment:18 Changed on Sep 27, 2012 at 9:54:27 AM by Massaguana

Habe das hier mal auf dem Mac aufgezeichnet:

553 Can't open that file: No such file or directory
NOOP
200 Zzz...
SITE CHMOD 777 /iTunes_music/A La Carte/_..The Very Best '99/15 The Hit Mix.m4a
550 Could not change perms on /iTunes_music/A La Carte/_..The Very Best '99/15 The Hit Mix.m4a: No such file or directory
QUIT
221-Goodbye. You uploaded 0 and downloaded 0 kbytes.
221 Logout.

Transscipt:

220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 1 of 300 allowed.
220-Local time is now 11:52. Server port: 6969.
220-IPv6 connections are also welcome on this server.
220 You will be disconnected after 15 minutes of inactivity.
USER AKF
331 User AKF OK. Password required
PASS ********
230-User AKF has group access to:  users     
230-This server supports FXP transfers
230 OK. Current restricted directory is /
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 AUTH TLS
 PBSZ
 PROT
 UTF8
 ESTA
 PASV
 EPSV
 SPSV
 ESTP
211 End.
OPTS UTF8 ON
200 OK, UTF-8 enabled
NOOP
200 Zzz...
SYST
215 UNIX Type: L8
STAT /
213-STAT
drwxrwx---   14 99         users            4096 Aug 26 12:10 -={ OSX }=-
drwxrwx---   78 99         users            4096 Sep 16 17:57 -={ TV Serien }=-
drwxrwx---    3 99         users           28672 Sep 26 09:19 -={ XVID }=-
drwxrwx---    2 99         users           32768 Sep 26 09:42 -={ x264 }=-
drwxr-xr-x    2 0          0                4096 Sep  3 09:29 .
drwxr-xr-x    2 0          0                4096 Sep  3 09:29 ..
drwxrwx---    5 99         users            4096 Sep 21 18:23 ChupiKeno
drwxrwx---    4 99         users            4096 Sep 25 23:15 DreamBox
drwxrwxrwx    8 99         users            4096 Jul 27 11:15 NAS_Public
drwxrwxrwx    2 99         users               6 Jul 27 11:17 TimeMaschine
drwxrwxrwx    6 99         users            4096 Jul 27 11:15 USBCopy
drwxrwxrwx    6 99         users             114 Jul 27 11:15 USBHDD
drwxrwxrwx    9 99         users            4096 Aug 28 14:53 _Module_Folder_
drwxrwxrwx    6 99         users            4096 Jul 27 11:15 _NAS_Module_Source_
drwxrwxrwx    6 99         users            4096 Jul 27 11:15 _NAS_Picture_
drwxr-x---    5 99         users              62 Jul 15 15:11 _NAS_twonky_upload_
drwxrwxrwx    6 99         users             114 Jul 27 11:15 eSATAHDD
drwxrwxrwx   70 99         users            4096 Jul 27 11:15 iTunes_music
213 End.
NOOP
200 Zzz...
STAT /iTunes_music
213-STAT
drwxrwxrwx   70 99         users            4096 Jul 27 11:15 .
drwxr-xr-x    2 0          0                4096 Sep  3 09:29 ..
drwxrwxrwx    2 99         99                 29 Jul 27 11:15 .AppleDesktop
drwxrwxrwx    2 99         99                 28 Jul 27 11:15 .AppleDouble
-rwxrwxrwx    1 AKF        users             298 Jul  1 10:21 .apdisk
drwxrwxrwx    2 0          0                   6 Sep 27 11:52 A La Carte
drwxrwxrwx   12 0          0                4096 Jun 27 16:50 ACDC
drwxrwxrwx    3 0          0                  24 Jun 27 16:51 ATC
drwxrwxrwx    8 0          0                4096 Jun 27 16:50 Ace of base
drwxrwxrwx   26 0          0                4096 Jun 27 16:54 Aerosmith
drwxrwxrwx   12 0          0                4096 Jun 27 16:52 Alphaville
drwxrwxrwx    2 0          0                   6 Jun 27 16:51 Automatically Add to iTunes.localized
drwxrwxrwx    3 0          0                  29 Jun 27 16:51 Badesalz
drwxrwxrwx    3 0          0                  33 Jun 27 16:51 Best Of Formel Eins
drwxrwxrwx    3 0          0                  47 Jun 27 16:51 Black Sabbath
drwxrwxrwx    3 0          0                  37 Jun 27 16:51 Bonnie Tyler
drwxrwxrwx    3 0          0                  33 Jun 27 16:51 Books
drwxrwxrwx   21 0          0                4096 Jun 27 16:54 Café del Mar
drwxrwxrwx    3 0          0                  39 Jun 27 16:51 Captain Jack
drwxrwxrwx    3 0          0                  25 Jun 27 16:51 Celtic Spirit
drwxrwxrwx   91 0          0                4096 Jun 27 17:07 Compilations
drwxrwxrwx    8 0          0                4096 Jun 27 16:52 Die Ärzte
drwxrwxrwx    3 0          0                  60 Jun 27 16:52 Die Toten Hosen
drwxrwxrwx    3 0          0                  39 Jun 27 16:52 Dirk Busch
drwxrwxrwx    2 0          0                   6 Jun 27 16:52 Downloads
drwxrwxrwx    3 0          0                  30 Jun 27 16:52 Empyre One
drwxrwxrwx    3 0          0                  31 Jun 27 16:52 Enigma
drwxrwxrwx    8 0          0                4096 Jun 27 16:53 Enya
drwxrwxrwx    4 0          0                  43 Jun 27 16:53 Era
drwxrwxrwx    7 0          0                4096 Jun 27 16:53 Europe
drwxrwxrwx    3 0          0                  42 Jun 27 16:53 Fat Boys
drwxrwxrwx    3 0          0                  37 Jun 27 16:53 Gibson Brothers
drwxrwxrwx    5 0          0                  73 Jun 27 16:54 Haddaway
drwxrwxrwx    8 0          0                4096 Jun 27 16:54 Herbert Grönemeyer
drwxrwxrwx    3 0          0                  39 Jun 27 16:54 Hermes House Band
drwxrwxrwx    6 0          0                 103 Jun 27 16:54 Linkin Park
drwxrwxrwx    3 0          0                  33 Jun 27 16:54 Little Richard
drwxrwxrwx    3 0          0                  39 Jun 27 16:54 Masterboy
drwxrwxrwx    4 0          0                  73 Jun 27 16:54 Meat Loaf
drwxrwxrwx   16 0          0                4096 Jun 27 16:55 Michael Jackson
drwxrwxrwx    3 0          0                  37 Jun 27 16:54 Michael Jackson with Will I Am
drwxrwxrwx   25 0          0                4096 Jun 27 16:57 Mike Oldfield
drwxrwxrwx   14 0          0                4096 Jun 27 16:56 Modern Talking
drwxrwxrwx    2 0          0                   6 Jun 27 16:55 Movies
drwxrwxrwx    6 0          0                 114 Jun 27 16:55 Mr. President
drwxrwxrwx    3 0          0                  37 Jun 27 16:55 Musical Dome Köln
drwxrwxrwx    3 0          0                  33 Jun 27 16:55 Münchener Freiheit
drwxrwxrwx    3 99         99                 33 Jul 27 11:15 Network Trash Folder
drwxrwxrwx   13 0          0                4096 Jun 27 16:58 Nightwish
drwxrwxrwx   13 0          0                4096 Jun 27 16:57 Oomph!
drwxrwxrwx   17 0          0                4096 Jun 27 16:59 Otto Waalkes
drwxrwxrwx   18 0          0                4096 Jun 27 17:00 Pet Shop Boys
drwxrwxrwx    3 0          0                  30 Jun 27 16:57 Peter Fox
drwxrwxrwx   24 0          0                4096 Jun 27 17:01 Queen
drwxrwxrwx   13 0          0                4096 Jun 27 17:00 Rammstein
drwxrwxrwx    3 0          0                  29 Jun 27 16:59 Rosenstolz
drwxrwxrwx   13 0          0                4096 Jun 27 17:00 Roxette
drwxrwxrwx   12 0          0                4096 Jun 27 17:01 Scooter
drwxrwxrwx    6 0          0                 101 Jun 27 17:00 Scorpions
drwxrwxrwx    3 0          0                  49 Jun 27 17:00 Snap
drwxrwxrwx    3 99         99                 33 Jul 27 11:15 Temporary Items
drwxrwxrwx    3 0          0                  40 Jun 27 17:01 Tenacious D
drwxrwxrwx    3 0          0                  48 Jun 27 17:01 The Rock House Brothers
drwxrwxrwx    3 0          0                  40 Jun 27 17:01 The Rockhouse Brothers
drwxrwxrwx    8 0          0                4096 Sep 27 11:51 Toni Braxton
drwxrwxrwx    5 0          0                  67 Jun 27 17:01 Toto
drwxrwxrwx    6 0          0                  99 Jun 27 17:02 Unheilig
drwxrwxrwx    8 0          0                4096 Jun 27 17:02 Various
drwxrwxrwx    3 0          0                  48 Jun 27 17:01 Village People
drwxrwxrwx    3 0          0                  34 Jun 27 17:02 Whitney Houston
drwxrwxrwx    3 0          0                  34 Jun 27 17:02 Zz Top
213 End.
NOOP
200 Zzz...
STAT /iTunes_music/A La Carte
213-STAT
213 End.
CWD /iTunes_music/A La Carte
250 OK. Current directory is /iTunes_music/A La Carte
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (192,168,2,8,117,181)
MLSD
150 Accepted data connection
type=cdir;sizd=6;modify=20120927095214;UNIX.mode=0777;UNIX.uid=0;UNIX.gid=0;unique=900g6e000083c; .
type=pdir;sizd=4096;modify=20120903072917;UNIX.mode=0777;UNIX.uid=99;UNIX.gid=100;unique=900g60000800; ..
226-Options: -a -l 
226 2 matches total
PASV
227 Entering Passive Mode (192,168,2,8,118,175)
LIST -a
150 Accepted data connection
drwxrwxrwx    2 0          0                   6 Sep 27 11:52 .
drwxrwxrwx    1 0          0                  24 Sep  3 09:29 ..
226-Options: -a -l 
226 2 matches total
NOOP
200 Zzz...
STAT /iTunes_music/A La Carte
213-STAT
213 End.
CWD /iTunes_music/A La Carte
250 OK. Current directory is /iTunes_music/A La Carte
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (192,168,2,8,120,142)
LIST -a
150 Accepted data connection
drwxrwxrwx    2 0          0                   6 Sep 27 11:52 .
drwxrwxrwx    1 0          0                  24 Sep  3 09:29 ..
226-Options: -a -l 
226 2 matches total

Hilft das weiter?

Last edited on Sep 27, 2012 at 11:13:31 AM by dkocher (previous) (diff)

comment:19 Changed on Sep 27, 2012 at 9:57:58 AM by Massaguana

Das hier stammt vom WinXP Rechner:

NOOP
200 Zzz...
STAT /iTunes_music
213-STAT
drwxrwxrwx   70 99         users            4096 Jul 27 11:15 .
drwxr-xr-x    2 0          0                4096 Sep  3 09:29 ..
drwxrwxrwx    2 99         99                 29 Jul 27 11:15 .AppleDesktop
drwxrwxrwx    2 99         99                 28 Jul 27 11:15 .AppleDouble
-rwxrwxrwx    1 AKF        users             298 Jul  1 10:21 .apdisk
drwxrwxrwx    2 0          0                   6 Sep 27 11:52 A La Carte
drwxrwxrwx   12 0          0                4096 Jun 27 16:50 ACDC
drwxrwxrwx    3 0          0                  24 Jun 27 16:51 ATC
drwxrwxrwx    8 0          0                4096 Jun 27 16:50 Ace of base
drwxrwxrwx   26 0          0                4096 Jun 27 16:54 Aerosmith
drwxrwxrwx   12 0          0                4096 Jun 27 16:52 Alphaville
drwxrwxrwx    2 0          0                   6 Jun 27 16:51 Automatically Add to iTunes.localized
drwxrwxrwx    3 0          0                  29 Jun 27 16:51 Badesalz
drwxrwxrwx    3 0          0                  33 Jun 27 16:51 Best Of Formel Eins
drwxrwxrwx    3 0          0                  47 Jun 27 16:51 Black Sabbath
drwxrwxrwx    3 0          0                  37 Jun 27 16:51 Bonnie Tyler
drwxrwxrwx    3 0          0                  33 Jun 27 16:51 Books
drwxrwxrwx   21 0          0                4096 Jun 27 16:54 Café del Mar
drwxrwxrwx    3 0          0                  39 Jun 27 16:51 Captain Jack
drwxrwxrwx    3 0          0                  25 Jun 27 16:51 Celtic Spirit
drwxrwxrwx   91 0          0                4096 Jun 27 17:07 Compilations
drwxrwxrwx    8 0          0                4096 Jun 27 16:52 Die Ärzte
drwxrwxrwx    3 0          0                  60 Jun 27 16:52 Die Toten Hosen
drwxrwxrwx    3 0          0                  39 Jun 27 16:52 Dirk Busch
drwxrwxrwx    2 0          0                   6 Jun 27 16:52 Downloads
drwxrwxrwx    3 0          0                  30 Jun 27 16:52 Empyre One
drwxrwxrwx    3 0          0                  31 Jun 27 16:52 Enigma
drwxrwxrwx    8 0          0                4096 Jun 27 16:53 Enya
drwxrwxrwx    4 0          0                  43 Jun 27 16:53 Era
drwxrwxrwx    7 0          0                4096 Jun 27 16:53 Europe
drwxrwxrwx    3 0          0                  42 Jun 27 16:53 Fat Boys
drwxrwxrwx    3 0          0                  37 Jun 27 16:53 Gibson Brothers
drwxrwxrwx    5 0          0                  73 Jun 27 16:54 Haddaway
drwxrwxrwx    8 0          0                4096 Jun 27 16:54 Herbert Grönemeyer
drwxrwxrwx    3 0          0                  39 Jun 27 16:54 Hermes House Band
drwxrwxrwx    6 0          0                 103 Jun 27 16:54 Linkin Park
drwxrwxrwx    3 0          0                  33 Jun 27 16:54 Little Richard
drwxrwxrwx    3 0          0                  39 Jun 27 16:54 Masterboy
drwxrwxrwx    4 0          0                  73 Jun 27 16:54 Meat Loaf
drwxrwxrwx   16 0          0                4096 Jun 27 16:55 Michael Jackson
drwxrwxrwx    3 0          0                  37 Jun 27 16:54 Michael Jackson with Will I Am
drwxrwxrwx   25 0          0                4096 Jun 27 16:57 Mike Oldfield
drwxrwxrwx   14 0          0                4096 Jun 27 16:56 Modern Talking
drwxrwxrwx    2 0          0                   6 Jun 27 16:55 Movies
drwxrwxrwx    6 0          0                 114 Jun 27 16:55 Mr. President
drwxrwxrwx    3 0          0                  37 Jun 27 16:55 Musical Dome Köln
drwxrwxrwx    3 0          0                  33 Jun 27 16:55 Münchener Freiheit
drwxrwxrwx    3 99         99                 33 Jul 27 11:15 Network Trash Folder
drwxrwxrwx   13 0          0                4096 Jun 27 16:58 Nightwish
drwxrwxrwx   13 0          0                4096 Jun 27 16:57 Oomph!
drwxrwxrwx   17 0          0                4096 Jun 27 16:59 Otto Waalkes
drwxrwxrwx   18 0          0                4096 Jun 27 17:00 Pet Shop Boys
drwxrwxrwx    3 0          0                  30 Jun 27 16:57 Peter Fox
drwxrwxrwx   24 0          0                4096 Jun 27 17:01 Queen
drwxrwxrwx   13 0          0                4096 Jun 27 17:00 Rammstein
drwxrwxrwx    3 0          0                  29 Jun 27 16:59 Rosenstolz
drwxrwxrwx   13 0          0                4096 Jun 27 17:00 Roxette
drwxrwxrwx   12 0          0                4096 Jun 27 17:01 Scooter
drwxrwxrwx    6 0          0                 101 Jun 27 17:00 Scorpions
drwxrwxrwx    3 0          0                  49 Jun 27 17:00 Snap
drwxrwxrwx    3 99         99                 33 Jul 27 11:15 Temporary Items
drwxrwxrwx    3 0          0                  40 Jun 27 17:01 Tenacious D
drwxrwxrwx    3 0          0                  48 Jun 27 17:01 The Rock House Brothers
drwxrwxrwx    3 0          0                  40 Jun 27 17:01 The Rockhouse Brothers
drwxrwxrwx    8 0          0                4096 Sep 27 11:51 Toni Braxton
drwxrwxrwx    5 0          0                  67 Jun 27 17:01 Toto
drwxrwxrwx    6 0          0                  99 Jun 27 17:02 Unheilig
drwxrwxrwx    8 0          0                4096 Jun 27 17:02 Various
drwxrwxrwx    3 0          0                  48 Jun 27 17:01 Village People
drwxrwxrwx    3 0          0                  34 Jun 27 17:02 Whitney Houston
drwxrwxrwx    3 0          0                  34 Jun 27 17:02 Zz Top
213 End.
NOOP
200 Zzz...
STAT /iTunes_music/A La Carte
213-STAT
213 End.
CWD /iTunes_music/A La Carte
250 OK. Current directory is /iTunes_music/A La Carte
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (192,168,2,8,122,8)
MLSD
150 Accepted data connection
type=cdir;sizd=6;modify=20120927095214;UNIX.mode=0777;UNIX.uid=0;UNIX.gid=0;unique=900g6e000083c; .
type=pdir;sizd=4096;modify=20120903072917;UNIX.mode=0777;UNIX.uid=99;UNIX.gid=100;unique=900g60000800; ..
226-Options: -a -l 
226 2 matches total
PASV
227 Entering Passive Mode (192,168,2,8,121,109)
LIST -a
150 Accepted data connection
drwxrwxrwx    2 0          0                   6 Sep 27 11:52 .
drwxrwxrwx    1 0          0                  24 Sep  3 09:29 ..
226-Options: -a -l 
226 2 matches total
NOOP
200 Zzz...
STAT /iTunes_music/A La Carte
213-STAT
213 End.
CWD /iTunes_music/A La Carte
250 OK. Current directory is /iTunes_music/A La Carte
TYPE A
200 TYPE is now ASCII
PASV
227 Entering Passive Mode (192,168,2,8,118,187)
LIST -a
150 Accepted data connection
drwxrwxrwx    3 0          0                  41 Sep 27 11:56 .
drwxrwxrwx    1 0          0                  24 Sep  3 09:29 ..
drwxr-xr-x    2 AKF        users            4096 Sep 27 11:56 _..The Very Best '99
226-Options: -a -l 
226 3 matches total

Habe in beiden fällen exakt das selbe gemacht.

Hab ein Ordner mit ein paar Dateien darin versucht auf den FTP hoch zu laden.

Last edited on Sep 27, 2012 at 11:13:45 AM by dkocher (previous) (diff)

comment:20 Changed on Nov 26, 2012 at 6:41:28 PM by dkocher

#6714 closed as duplicate.

Last edited on Nov 27, 2012 at 12:56:28 PM by dkocher (previous) (diff)

comment:21 Changed on Nov 27, 2012 at 1:05:38 PM by dkocher

Is this with Cyberduck from the Mac App Store or downloaded from cyberduck.ch.

comment:22 Changed on Nov 27, 2012 at 1:21:10 PM by Massaguana

With the Version from cyberduck.ch

comment:23 Changed on Nov 27, 2012 at 2:34:49 PM by dkocher

Can you try with the latest snapshot build (r10610 or newer). I could not replicate the problem locally but this could be fixed as of this referenced revision.

comment:24 Changed on Nov 27, 2012 at 2:51:37 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software